O Anthos Service Mesh 1.5 chegou ao fim da vida útil e não é mais compatível. Para informações sobre upgrade, consulte Como fazer upgrade de versões anteriores. Veja a documentação mais recente ou selecione outra versão disponível:

Guias de instruções